XZMORE(1)

NAVN
xzmore, lzmore - vis xz- eller lzma-komprimerede (tekst) filer

SYNOPSIS
xzmore [fil...]
lzmore [fil...]

BESKRIVELSE
xzmore er et filter, der gør det muligt at undersøge xz(1)- eller lzma(1)-komprimerede tekstfiler en skærm ad gangen på en soft-copy-terminal.

For at bruge en anden tekstsøger den standarden more, angives miljøvariablen PAGER til navnet på det ønskede program. Navnet lzmore tilbydes på grund af baglæns kompatibilitet med LZMA Utils.

e eller q
    Når prompten --More--(Næste file: fil) udskrives, så får denne kommando xzmore til af afslutte.

s   Når prompten --More--(Næste fil: fil) udskrives, så får denne kommando xzmore til at udelade den næste fil og fortsætte.

For en liste over understøttede tastaturkommandoer, når indholdet af en fil vises, så se manualen for tekstsøgeren du bruger, normalt more(1).

SE OGSÅ
more(1), xz(1), xzless(1), zmore(1)